hdhj.net
当前位置:首页 >> Dot nEt 3.5 >>

Dot nEt 3.5

下载 .NET Framework 3.5 Service Pack 1 完整软件包(231MB) 之后,在本地运行安装程序时,它并不是直接就开始安装的,而是需要连接网络下载一点点东西,对网络速度不快的用户造成了一些时间上的浪费。既然是完整软件包,为什么还是要下载一部分...

解决方法: 第一步选择开始菜单—运行。 第二步运行文本框中输入regedit。 第三步选择注册表编辑器HKEY_LOCAL_MACHINEHKEY_LOCAL_MACHINE\SOFWARE\Microsoft\Internet Explorer下MAIN的权限,改成"允许完全控制即可。

控制画板增删windows功能,然后点击加入net3.5 然后会提示你从官网下载,就可以了。我就这么弄的。

WIN10系统自带的Framework协议最低版本是 net 4.5。你需要自己安装3.5的协议包。关于协议包资源你可以百度“MSND,我告诉你”这个网站,然后打开其网站界面的“工具和资源”标签,就可以找到你要的协议包,下载后安装即可。

判断 xp 系统: 这个目录【C:\WINDOWS\Microsoft.NET\Framework】下面的文件夹 名称! Bat 格式的文件 检测 版本 @ECHO OFF @echo ----------------------------检测DotNet 2.0环境结果 -------------------- IF EXIST C:\WINDOWS\Microsoft.NET...

首先目前是不能在Linux上直接安装、运行.net程序的。 1、微软正在致力于把.net framework移植到Linux和Mac上。个人觉得微软不会真心的、大力的推进这个项目,谁会挖自己的墙角呢?所以不要期望过高。 2、有一个叫Mono的项目,可以使Linux也支持....

控制面板里面--程序和功能--靠左边你会发现 打开或关闭windows 功能 在弹出的对话框里面你会发现 microsoft .net framwork 3.5.1

dotnet是平台,c#是该平台上的编程语言 1.1 平 台 与 框 架 我相信每个软件开发者都对“平台”和“框架”这两个词很熟悉。这两个词使用非常频繁,而且可以用在不同的场合。为了介绍DotNet和C#,我认为有必要先把这两个词分辨清晰才行。 1.1.1 平...

去下载framework 3.5的离线安装包,大约230MB,网上很多

试着强制安装上去再说,反正不兼容的话W7会选择以兼容模式运行。提示不兼容是因为自带的dotnet已是3.5版本,不兼容就是说在3.5环境中运行2.0不兼容。。如果能安装2.0,安装之后,把3.5卸载即可完美运行

网站首页 | 网站地图
All rights reserved Powered by www.hdhj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com